body {
  background-image: url("../img/background.png");
  background-size: cover;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: white;
}

.container {
  width: 1064px;
  margin: 0 auto;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.header {
  margin-top: 50px;
  margin-bottom: 45px;
}

.logo-img {
  float: left;
  width: 48px;
  height: 48px;
  background-image: url("../img/logo_white.png");
  background-repeat: no-repeat;
}

.logo-text {
  float: left;
  text-transform: uppercase;
  font-size: 29px;
  font-weight: bold;
  padding-left: 15px;
  color: white;
}

.logo:hover .logo-text {
  color: #ec6321;
}

.logo:hover .logo-img {
  background-image: url("../img/logo_color.png");

}

.logo-text-bottom {
  display: block;
  font-size: 18px;
}

.contacts {
  float: right;
}

.contacts-text {
  text-align: right;
  font-size: 18px;
  padding-top: 0.28em;
  text-decoration: none;
  color: white;
}

.contacts:hover .contacts {
  color:#ec6321;
}

.contacts:hover .contacts-text {
  color: #ec6321;
}

.card {
  float: left;
  margin-right: 65px;
  margin-bottom: 60px;
}

.card:nth-child(3n) {
  margin-right: 0;
}

.gradient-box {
  width: 311px;
  height: 204px;
  background-image: linear-gradient(white, black);
  overflow: hidden;
  padding-top: 2px;
  box-shadow: 10px 10px 10px black;
}

.tour-description {
  margin-top: 4px;
  height: 60px;
  background-color: #ec6321;
  transition: transform 300ms;
}

.tour-photo {
  display: block;
  margin: auto;
}

.card:hover .tour-description {
  transform: translate(0, -60px);
}

.card:hover .tour-title {
  color: #ec6321;
}

.tour-description-text {
  padding: 15px;
}

.tour-details-link {
  float: right;
  font-size: 14px;
  text-decoration: none;
  color: white;
  padding-top: 14px;
  text-transform: capitalize;
}

.tour-details-link::after {
  content: "";
  display: inline-block;
  background-image: url("../img/Arrow.png");
  background-repeat: no-repeat;
  width: 8px;
  height: 10px;
  opacity: 50%;
  margin-left: 15px;
}

.tour-price-text {
  font-size: 10px;
}

.tour-price {
  font-size: 20px;
}

.tour-title {
  font-size: 18px;
  text-align: center;
  padding-top: 25px;
  text-transform: capitalize;
}

.footer {
  font-size: 12px;
  text-align: center;
  padding-bottom: 20px;
}
